Subject: Re: Snickerdoodles

From: [email-masked] (Sarah Tilley)
Date: 3 Mar 1995 04:31:35 GMT

-- 

I seem to have missed the rest if this thread, and as Snickerdoodles are one of 
my frequently used recipes, I was wondering whether one of the Snickerdoodle
researchers could tell me where they originate from. Thanks, 

**
Sarah Tilley
[email-masked]